/* Regional CSS ENU - kshaner */
@import url(screen-americas.css);

/* Secure Store on Shop */
div.secure-store-box2 {position:relative;margin:11px 0; background-repeat: no-repeat;border:1px solid #d2d0d0;padding: 7px 10px;font-weight:bold;color:#808080}
div.secure-store-box2 img {float:right;margin:3px 3px 0 12px;}
div.secure-store-box2 span.phone {display:block;float:right;padding:3px 8px 0 8px;}
div.secure-store-box2 span.phone em {color:#262626;font-style:normal;display:block;}
div.secure-store-box2 img.guarantee {position:absolute;right:10px;top:-10px;}
div.secure-store-box2 span.secure{padding-top:9px;display:block;font-size:13px}
div.secure-store-box2 img.padlock {float:left;padding-right:10px;}

div.fixwidth2 {width:876px;margin-left:1px;margin-top:10px;}

div.ts-header {width:876px;height:264px;background-repeat:no-repeat;padding-top:22px;}
div.ts-header h1 {height:70px;width:561px;background-repeat:no-repeat;margin-left:22px;}
div.ts-header h2 {color:#ff9c01;font-size:13px;margin-left:22px;}
div.ts-header ul {margin-left:50px !important;width:400px;}
div.ts-header li {list-style-image:url(../img/_list-bullet_light.gif);color:#ffffff;}
div.ts-header span.price {color:#ff9c01;display:block;text-align:center;padding:0;}
div.ts-header div.cta {margin:35px 0 0 18px;}
div.cta strong {font-size:13px;}
div.cta a{color:#ffffff;text-decoration:none;}
div.cta a:hover {color:#ffffff;}
div.cta img.play {margin-right:5px;vertical-align:middle;}
div.cta div {float:left;width:14%;}
div.cta em {display:block;font-style:normal;color:#ffffff;text-transform:uppercase;text-align:center;}
div.ts-header div.cta input.shopbtn-cart {background-image:url(../img/biub-add-to-cart-green.png) !important;}

div.tabcontainer4 {}
div.tabcontainer4 ul#tabs {height:47px;width:858px;padding:4px 10px;background:url(../img/biub-ts-tabs-bg.png) no-repeat;border-bottom:none;margin:1em 0 !important;}
div.tabcontainer4 ul#tabs li{height:47px;width:143px;text-align:center;margin:0;}
div.tabcontainer4 ul#tabs li a {display:block;color:#444444;height:30px;padding:17px 0 0 0;width:143px;background:url(../img/biub-ts-tabs-bg-hover.png) 0 -143px no-repeat;border-bottom:none;margin:0;overflow:hidden;}
div.tabcontainer4 ul#tabs li a:hover {background-position: 0 0;}

div.tabcontainer4 img.boxshot {float:left;margin: 10px 20px !important;display:block;}
div.tabcontainer4 div.panel {background:url(../img/biub-ts-panel-bg.jpg) top right no-repeat;min-height:340px;-moz-border-radius:8px;}
div.tabcontainer4 div.panel.active-tab-body {border-width:1px !important}
div.tabcontainer4 div.panel td {vertical-align:top;}
div.tabcontainer4 div.panel div.pad {padding-left:233px;}
div.tabcontainer4 h3 {color:#1a5128;font-size:19px;}
div.tabcontainer4 h4 {margin:5px 0 0 0;font-size:14px;color:#1a5128;}
div.tabcontainer4 div.include-inline h3 {display:none;}


div.ts-header.legal {background-image:url(../img/biub-ts-header-legal.jpg);}
div.ts-header.legal h1 {background-image:url(../img/biub-ts-h1-legal.png);}

div.ts-header.healthcare {background-image:url(../img/biub-ts-header-healthcare.jpg);}
div.ts-header.healthcare h1 {background-image:url(../img/biub-ts-h1-healthcare.png);}
div.ts-header.healthcare ul {margin-left:40px !important;width:545px;margin-bottom:35px !important;margin-top:13px !important}

div.ts-header.accountant {background-image:url(../img/biub-ts-header-accountant.jpg);}
div.ts-header.accountant h1 {background-image:url(../img/biub-ts-h1-accountant.png);}
div.ts-header.accountant ul {width:440px;}
div.ts-header.accountant div.cta {margin-top:23px;}

div.ts-header.photography {background-image:url(../img/biub-ts-header-photography.jpg);}
div.ts-header.photography h1 {background-image:url(../img/biub-ts-h1-photography.png);}

.tabcontainer4 {}

div#slp-windows7 {width:900px;background:url(../img/win7-landing-bg.jpg) no-repeat;margin:-2px 0 0 -10px;}
div#slp-windows7 div#header {padding-top:12px;}
div#slp-windows7 div#header h1, div#slp-windows7 div#header h2 {text-align:center;color:#ffffff;font-size:24px;letter-spacing:-1px;text-shadow:#333333 0px 3px 5px;}
div#slp-windows7 div#header h2 {font-size:24px;margin-top:165px;}
div#slp-windows7 div#header p {text-align:center;font-weight:bold;}
div#slp-windows7 div#header p.original, div#slp-windows7 div#header p.original span.price {font-size:13px !important;color:#595959 !important;}
div#slp-windows7 div#header p.original {margin-top:10px;}
div#slp-windows7 div#header p.offer, div#slp-windows7 div#header p.offer span.price {font-size:15px;color:#c11111;}
div#slp-windows7 div#header p.offer {margin-top:-7px;}
div#slp-windows7 div#header div#win7burst {background:url(../img/win7-burst-bg.png) no-repeat;color:#FFFFFF;text-shadow:2px 2px 2px #333333;font-size:13px;font-weight:bold;height:63px;padding:27px 7px 0;position:absolute;right:14px;text-align:center;top:117px;width:76px;}
div#slp-windows7 div#header div#win7burst span.price {color:#ffffff;font-size:13px;}
div#slp-windows7 div.tabcontainer {width:876px;margin:64px auto 0 auto;}
div#slp-windows7 #n9box {position:absolute;left:52px;top:66px;}
div#slp-windows7 #biubbox {position:absolute;right:34px;top:66px;}
div#slp-windows7 #win7-logo {position:absolute;left:400px;top:77px;}

div#slp-windows7 div.tabcontainer ul#tabs {width:860px;padding:4px 8px 0 8px;margin:0 auto 8px auto !important;background:url(../img/win7-tab-bg.png) no-repeat;height:53px;border-bottom:none !important;}
div#slp-windows7 div.tabcontainer ul#tabs li a {background:url(../img/win7-tab-bg-hover.png) 0 -50px no-repeat;	display:block;height:31px;width:172px;margin:0;padding:18px 0 0 0;text-align:center;float:none;font-size:13px;color:#ffffff;overflow:hidden;}
div#slp-windows7 div.tabcontainer ul#tabs li a:hover, div#slp-windows7 ul#tabs li a.active-tab {background-position:0 0 !important;color:#1b5771 !important;}
div#slp-windows7 div.tabcontainer div.top {width:876px;height:10px;margin:0 auto;background:url(../img/win7-tabcontent-bg-top.png) top left no-repeat #e5e5e5;}
div#slp-windows7 div.tabcontainer div.bottom {width:876px;height:9px;margin:0 auto;background:url(../img/win7-tabcontent-bg-bottom.png) top left no-repeat;}
div#slp-windows7 div.tabcontainer div.panel {padding:0 20px;margin:0 !important;border-top:none;border-bottom:none;background:url(../img/win7-tabcontent-gradient.png) top left repeat-x;}
div#slp-windows7 div.tabcontainer div.panel table {width:836px !important;margin:0 auto !important;}
div#slp-windows7 div.tabcontainer div.panel > p {margin-top:-2em;padding:0 15px;}
div#slp-windows7 div.tabcontainer div.panel > p.disclaimer{margin-top:0;}

p.fivestars img{margin-right:3px;vertical-align:middle;}